/usr/bin/ld- cannot find -lgcrypt

categories:

While trying to compile yaz, I got this error :

“/usr/bin/ld: cannot find -lgcrypt”

Simple fix :

Install this package: libgcrypt-devel

yum install libgcrypt-devel




Thanks for reading this post!


If you found an issue in this article, you can create an issue on Github.

If you have a comment or question, please drop me a line below!